
/* everything is constructed with a single background image */

/* root element for tabs */
#flowtabs {
	
	/* dimensions */
	width:150px;
	height:80px !important;
	margin:0 !important; 
	padding:0;	
	
}

/* single tab */
#flowtabs li { 
	float:left; 
	margin:0; 
	padding:0; 
	text-indent:0; 
	list-style-type:none;
}

/* a- tag inside single tab */
#flowtabs li a {
	display:block;
	width: 150px;
	height: 80px;
	padding:0px;
	margin:0px;
	
	/* font decoration */
	color:#000;
	text-align:center;
	text-decoration:none;
}

/* adjust the background image position on each tab */
/*#flowtabs #t1 			{ background-position: 0 0; }
#flowtabs #t2 			{ background-position: -189px 0; }
#flowtabs #t3 			{ background-position: -378px 0; }
#flowtabs #t4 			{ background-position: -567px 0; width:192px;}*/

#flowtabs #t1 			{ background: url(../../img/mn-ak3d.gif) no-repeat; }
#flowtabs #t2 			{ background: url(../../img/mn-ak2d.gif) no-repeat; }
#flowtabs #t3 			{ background: url(../../img/mn-ak1d.gif) no-repeat; }
#flowtabs #t4 			{ background: url(../../img/mn-ak2fd.gif) no-repeat; }
 
/* mouseover state */
/*#flowtabs a:hover 		{ color:#fff;	 }
#flowtabs #t1:hover 	{ background-position:      0 -33px; }
#flowtabs #t2:hover 	{ background-position: -189px -33px; }
#flowtabs #t3:hover 	{ background-position: -378px -33px; }
#flowtabs #t4:hover 	{ background-position: -567px -33px; }*/

/* currently selected tabs */
/*#flowtabs a.current		{ cursor:default; color:#fff; line-height:34px; }
#flowtabs #t1.current { background-position:      0 -66px; }
#flowtabs #t2.current { background-position: -189px -66px; }
#flowtabs #t3.current { background-position: -378px -66px; }
#flowtabs #t4.current { background-position: -567px -66px; }*/

#flowtabs a.current		{  }
#flowtabs #t1.current   { background: url(../../img/mn-ak3.gif) no-repeat; }
#flowtabs #t2.current   { background: url(../../img/mn-ak2.gif) no-repeat; }
#flowtabs #t3.current   { background: url(../../img/mn-ak1.gif) no-repeat; }
#flowtabs #t4.current   { background: url(../../img/mn-ak2f.gif) no-repeat; }

/* panes */
#flowpanes {
	width: 445px;
	height: 238px;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

/* single pane */
#flowpanes div {
	/*display:none;*/
	/*background: url(../img/mn-ak3.jpg);*/
	border-right: 1px solid #999999;
	padding: 5px 15px 15px 10px;
	height: 230px;
}

/* some decorations for elements inside single pane */
#flowpanes div h2 {
	font-weight:normal;
	color:#ddd;
	letter-spacing:1px;
	margin:10px 0 0 0;
	font-size:22px;	
}

#flowpanes div.narrow {
	padding-right:160px;		
}
